uuid: bfd5820f-0d4a-3cee-a0b0-19110184317e
name: candyshpownr
primary-group: default
permissions:
- reward.ready.1
- reward.ready.2
- reward.ready.3
- reward.ready.4
- reward.ready.5
- reward.ready.6
- reward.ready.7
parents:
- default
